body {
	font-family: sans-serif;
}

h1, h2 {
	font-variant:small-caps;
}

#banner {
        text-align: center;
        background-color: #cccccc;
        border-width: thin;
        border-color: black;
        border-style: solid;
        margin: 5pt;
        padding: 5pt;
}

#blurb {
	font-style: italic; 
        padding: 5pt;
        margin: 5pt;
}

#currenthpdc {
        padding: 5pt;
}

#pastlinks {
        padding: 5pt;
}

#steering {
        padding: 5pt;
}
